Subject: Re: bug#61882: emacs-next-pgtk does not find emacs-org-roam, other path issues

From: Csepp <[email-masked]>
Date: Thu, 02 Mar 2023 13:39:54 +0100

Liliana Marie Prikler <[email-masked]> writes:

>> % ls ~/.guix-profile/share/emacs/site-lisp/
>> 
>> This does not print any org-roam directory.
> Which leads me to believe that
> $ ls /gnu/store/bxxjy8ydm62fr0bckxfrj27xnlvqbfmy-emacs-org-roam-2.2.2-
> 0.74422df/share/emacs/site-lisp
> does not report any such directory either.

It definitely reports it, I just didn't paste the result to save space.

I'll try running a repair when I get home, since FS corruption could
lead to any kind of weird behaviour, but I haven't had any corruption on
that machine ever, BTRFS has been pretty reliable for me.

Sorry for being so grumpy, I guess I should have highlighted the profile
corruption thing over the emacs-next-pgtk specific bits.